.sk_mobNormalHeader [aria-label="left-nav"],
.sk_mobNormalHeader .plp-container .product-shelf-grid .product-shelf-info .icon-eye-cont,
.sk_mobNormalHeader .results-listing-options .pl-0.pr-0 .show-results,
.sk_mobNormalHeader span.icon-tex,
.sk_mobNormalHeader .results-listing-options .results-icons .icons a.selected .icon-text,
.sk_mobNormalHeader .results-listing-options .results-icons .icons a .icon-text,
.sk_mobNormalHeader .product-shelf-list .product-shelf-title .publ-date,
.sk_mobNormalHeader .product-shelf-pricing table thead,
.sk_mobNormalHeader .quick-add
{
    display: none;
}

/* Contributor Info cartridge */

#MeetTheAuthor figure {
    display: inline;
    margin-left: 0;
    margin: 0;
    border-radius: 50%;
    overflow: hidden;
    height: 115px;
    margin-bottom: 30px;
}

#MeetTheAuthor figure img {
    width: 110px;
    height: auto;
    top: -15px;
    position: relative;
    display: block;
}

#MeetTheAuthor {
    display: flex;
    margin: 0 45px;
}

#MeetTheAuthor div {
    width: 80%;
    margin: 0 0 50px 20px;
}

.sk_mobNormalHeader .plp-container .plp-store-title h1, .plp-container .plp-store-title h1 {
    font-size: 36px;
    margin-bottom: 0px;
}
.sk_mobNormalHeader #MeetTheAuthor figure img {
    width: 120px;
    height: auto;
    top: -15px;
    position: relative;
    display: block;
}

.sk_mobNormalHeader #MeetTheAuthor figure {
    display: inline;
    margin-left: 0;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
    height: 125px;
    margin-bottom: 11px;
    width: 120px;
}
.sk_mobNormalHeader #MeetTheAuthor {
    display: flex;
    margin: 0 20px;
    flex-wrap: wrap;
}

#MeetTheAuthor article#fullBio {
    font-size: 13px;
}

.sk_mobNormalHeader #MeetTheAuthor div {
    width: 100%;
    margin: 0;
}
/* end info cartridge */


.sk_mobNormalHeader div#searchGrid {
    padding: 0;
}

.sk_mobNormalHeader .plp-container .plp-store-title h1,
.sk_mobNormalHeader h2.rule {
    width: auto;
    line-height: normal;
    font-size: 30px;
    height: auto;
    margin: 0;
    font-family: PoynterOSDisp-Semibold,Poynter;
    color: #000;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-right: 0rem;
}

.sk_mobNormalHeader section .editorial-collection .align-horizontal.row {
    padding: 0;
}

.sk_mobNormalHeader section .editorial-collection .align-horizontal.row .col-lg-4 {
    padding: 0 20px;
}

.sk_mobNormalHeader section .editorial-collection .align-horizontal.row .col-lg-4 h3.title {
    line-height: 1.2;
}

.sk_mobNormalHeader section .editorial-collection .align-horizontal.row .col-lg-4 p {
    font-size: 16px;
}

.sk_mobNormalHeader section .editorial-collection .align-horizontal.row .col-lg-8 {
    padding: 0;
}

.sk_mobNormalHeader section .editorial-collection .align-horizontal.row .col-lg-8 .product-shelf {
    overflow-x: scroll;
    width: 100%;
}

.sk_mobNormalHeader section .editorial-collection .align-horizontal.row .col-lg-8 .product-shelf-tile {
    padding-right: 20px;
    max-width: 133px!important;
}

.sk_mobNormalHeader section .editorial-collection .align-horizontal.row .col-lg-8 .product-shelf-tile:first-child {
    padding-left: 20px;
}

.sk_mobNormalHeader h2.rule:before, .sk_mobNormalHeader h2.rule:after {
    height: 0px;
}

.sk_mobNormalHeader h2.rule:before {
    display: block;
    text-align: center;
}

.sk_mobNormalHeader .results-listing-options .result-showing-text {
    font-size: 15px;
    width: 100%;
    height: 20px;
}

.sk_mobNormalHeader .results-listing-options .flex {
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}

.sk_mobNormalHeader .results-listing-options .selectBox-dropdown {
    height: 100%;
}

.sk_mobNormalHeader .results-listing-options .selectBox-dropdown .selectBox-title,
.sk_mobNormalHeader .results-listing-options .selectBox-dropdown .selectBox-label,
.sk_mobNormalHeader .results-listing-options .selectBox-dropdown-menu,
.sk_mobNormalHeader .results-listing-options .selectBox-dropdown .selectBox-arrow:after {
    font-size: 17px!important;
}

.sk_mobNormalHeader .results-listing-options .show-results,
.sk_mobNormalHeader .results-listing-options .sort-by {
    width: 110px;
    height: 27px;
}

.sk_mobNormalHeader .results-listing-options .sort-by {
    width: 130px;
}

.sk_mobNormalHeader .results-listing-options .selectBox-dropdown .selectBox-title {
    margin-top: 12px;
}

.sk_mobNormalHeader .results-listing-options .selectBox-dropdown .selectBox-label {
    margin-top: 0px;
    width: 80%!important;
}

.sk_mobNormalHeader .results-listing-options .selectBox-dropdown-menu {
    top: 27px!important;
}

.sk_mobNormalHeader .results-listing-options .selectBox-dropdown .selectBox-arrow:after {
    right: 22px;
}

.sk_mobNormalHeader .results-listing-options .results-icons .icons a .icon-gridview,
.sk_mobNormalHeader .results-listing-options .results-icons .icons a .icon-listview {
    font-size: 22px;
}

.sk_mobNormalHeader .results-listing-options .results-icons .icons a.list-view {
    margin-left: 30px;
}

.sk_mobNormalHeader section.plp-filter-selection {
    margin: 0 0 40px;
}

.sk_mobNormalHeader .results-listing-options .results-icons .icons a.selected .icon-gridview {
    margin-left: 10px;
}

.sk_mobNormalHeader .product-shelf-grid .product-image-container {
    height: 260px;
}

.sk_mobNormalHeader .product-shelf-grid .product-shelf-tile-book .product-shelf-image>a img {
    max-width: 155px;
}

.sk_mobNormalHeader .resultsListContainer .product-shelf-grid {
    justify-content: space-around;
}

.sk_mobNormalHeader .product-shelf-grid .product-shelf-tile-book .product-shelf-image-cont {
    margin: 0 auto;
}

.sk_mobNormalHeader .plp-container .resultsListContainer .product-shelf-grid .product-info-view {
    text-align: center;
}

.sk_mobNormalHeader .plp-container .resultsListContainer .product-shelf-grid .product-shelf-title a {
    font-size: 16px;
}

.sk_mobNormalHeader .plp-container .product-shelf-grid .product-shelf-info .product-shelf-author,
.sk_mobNormalHeader .plp-container .product-shelf-grid .product-shelf-info .product-shelf-author a,
.sk_mobNormalHeader .plp-container .product-shelf-grid .product-shelf-info .product-shelf-pricing,
.sk_mobNormalHeader .plp-container .product-shelf-grid .product-shelf-link,
.sk_mobNormalHeader .pagination__back .back-button:before,
.sk_mobNormalHeader .pagination__next .back-button:before,
.sk_mobNormalHeader .pagination__back .next-button:before,
.sk_mobNormalHeader .pagination__next .next-button:before {
    font-size: 14px;
}

.sk_mobNormalHeader .pagination li a, .sk_mobNormalHeader .pagination__active .sr-only,
.sk_mobNormalHeader .pagination li span {
    font-size: 20px;
    margin: 0 5px;
}

/* list View styles */

.sk_mobNormalHeader .product-shelf-list .list-view-row .product-info-view {
    width: 50%;
}

.sk_mobNormalHeader .product-shelf-list .list-view-row .product-shelf-tile {
    width: 50%;
}

.sk_mobNormalHeader .plp-container .product-shelf-list .product-shelf-tile-book .product-shelf-image-cont {
    width: 100%;
}

.sk_mobNormalHeader .product-shelf-list .list-view-row .product-info-view span.review-count {
    display: inline-flex;
    font-size: 14px;
    margin-left: 5px;
}

.sk_mobNormalHeader .product-shelf-pricing tr {
    font-size: 9px;
}

.sk_mobNormalHeader .product-shelf-list .product-shelf-pricing table tr {
    display: inline-grid;
    font-size: 15px;
}

.sk_mobNormalHeader .product-shelf-pricing table tbody tr {
    width: 95%;
}

.sk_mobNormalHeader .product-shelf-formats.color-coal {
    font-size: 11px;
}

.sk_mobNormalHeader .product-shelf-list .list-view-row .product-info-view .list-row-bottom .plp-add-to-cart-btn-container .btn-plp-addtocart,
.sk_mobNormalHeader .product-shelf-list .list-view-row .product-info-view .list-row-bottom .plp-add-to-cart-btn-container .btn-plp-preorder{
    font-size: 15px;
    padding: 10px 25px 30px;
}

.sk_mobNormalHeader .product-shelf-ribbon {
    display: none;
}

.sk_mobNormalHeader .formats-coupons {
    width: 100%;
}

.sk_mobNormalHeader .product-shelf-list .list-view-row .product-info-view .list-row-bottom {
    flex-wrap: wrap-reverse;
}

.sk_mobNormalHeader .product-shelf-list .product-shelf-formats .icon {
    margin-left: 1px;
    font-size: 9px;
}
.sk_mobNormalHeader .product-shelf-list {
    padding-top: 30px;
}

.sk_mobNormalHeader [id^="hotBooksWithDesc"] .product-shelf.favIconContainer.book.init {
    overflow-x: scroll;
    display: inline-flex;
}

.sk_mobNormalHeader [id^="hotBooksWithDesc"] .product-shelf-tile {
    max-width: 126px;
    width: 100%;
}

.sk_mobNormalHeader [id^="hotBooksWithDesc"] .product-shelf[data-carousel] {
    width: 100%;
}

.sk_mobNormalHeader .product-shelf .product-shelf-image-cont {
    height: 160px !important;
}

.sk_mobNormalHeader .record-spotlight-title a {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    position: static;
    display: block;
}

.sk_mobNormalHeader .book .product-shelf-info {
    text-align: center;
}

.sk_mobNormalHeader [id^="hotBooksWithDesc"] .product-shelf-tile:first-child {
    margin-left: 20px;
}

.sk_mobNormalHeader [id^="hotBooksWithDesc"] .product-shelf-tile {
    padding-right: 20px;
    display: inline-table;
}

.sk_mobNormalHeader .product-shelf .product-shelf-info, .sk_mobNormalHeader .product-shelf .product-shelf-image-cont {
    width: 120px;
}
.sk_mobNormalHeader .department-product-grid.columns-4 li.item[style] {
    height: 49px !important;
}
.sk_mobNormalHeader .editorial-text, .sk_mobNormalHeader .editorial-text a {
  font-size: 16px !important;
}
.sk_mobNormalHeader .editorial .editorial-img {
  float: left;
}
.sk_mobNormalHeader .editorial .editorial-img .book-link {
  width: 112px;
}
.sk_mobNormalHeader .editorial-heading a span {
  font-size: 15px;
}

@media only screen and (max-width: 699px){
.sk_mobNormalHeader #searchGrid section h2.product-info-title {
    line-height: 1;
    margin: 20px 0;
    font-family: Poynter,Georgia,serif;
    padding-left: 0px;
}


}